<bugID>1110340<Summary>Rework hotfix update script (import-installers.py) to split out download URL</Summary><Description>Reworking the Firefox hotfix update script (import-installers.py) should make it less likely for future hotfixes to have incorrect URLs. This was a problem in bug 1061975 when the URL was changed to point to ftp.mozilla.org directly instead of our CDN, which brought down ftp.mozilla.org.</Description></bugID>